import http from './http.js'
const request=http.request


/**
 * 获取订阅二维码
 * @returns
 */
export function getSubQrCode(params) {
    return request({
        url: `/api/msg/subQrCode`,
        method: 'get',
        params: {
			shopId: uni.getStorageSync('shopId'),
        }
    })
}
